ExploitFixes
WordPress 3.0.4 Stored XSS (via Editor role) 2010-12-30 17:15:39

No fixes

Per poter inviare un fix è necessario essere utenti registrati.